<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="assets/css/style.css" />
    <title>Rock, Paper, Scissors</title>
  </head>
  <body>
    <section id="game-bg">
      <!-- navbar -->
      <nav class="d-flex align-items-center fixed-top">
        <div class="flex-shrink-0 ms-3">
          <a href="index.html" class="link-nav"
            ><h1 class="back text-uppercase" id="game-back"><</h1></a
          >
        </div>
        <div class="flex-shrink-0 ms-3">
          <img src="assets/logo 1.png" style="width: 77px" alt="..." />
        </div>
        <div class="flex-grow-1 ms-3">
          <h1 class="tittle text-uppercase" id="tittle-game">
            Rock Paper Scissor
          </h1>
        </div>
      </nav>
      <!-- navbar End-->
      <section id="rock-paper-scissor" class="rock-paper-scissorr">
        <!-- * Game Content -->
        <div class="container d-flex flex-column">
          <div class="row align-items-center justify-content-center">
            <div
              class="player-area col-8 col-md-3 d-flex flex-column align-items-center"
              id="margin-game"
            >
              <h1 class="text-uppercase">Player 1</h1>
              <button
                id="batu"
                class="d-flex align-items-center justify-content-center"
              >
                <img src="assets/batu.png" alt="" />
              </button>
              <button
                id="kertas"
                class="d-flex align-items-center justify-content-center"
              >
                <img src="assets/kertas.png" alt="" />
              </button>
              <button
                id="gunting"
                class="d-flex align-items-center justify-content-center"
              >
                <img src="assets/gunting.png" alt="" />
              </button>
            </div>
            <div id="result" class="text-area col-8 col-md-3 text-center">
              <p class="hasil vs">VS</p>
            </div>
            <div
              class="com-area col-8 col-md-3 d-flex flex-column align-items-center"
              id="margin-game"
            >
              <h1 class="text-uppercase">Com</h1>
              <button
                id="com-batu"
                class="d-flex align-items-center justify-content-center"
              >
                <img src="assets/batu.png" alt="" />
              </button>
              <button
                id="com-kertas"
                class="d-flex align-items-center justify-content-center"
              >
                <img src="assets/kertas.png" alt="" />
              </button>
              <button
                id="com-gunting"
                class="d-flex align-items-center justify-content-center"
              >
                <img src="assets/gunting.png" alt="" />
              </button>
            </div>
          </div>
          <div class="row text-center">
            <div class="col">
              <img
                id="refresh"
                src="assets/refresh.png"
                style="width: 77px"
                alt=""
              />
            </div>
          </div>
        </div>
        <!-- * Game Content End-->
      </section>
    </section>
    <script src="assets/js/main.js"></script>
  </body>
</html>
